Description

zurzeit kann man sich beim Editieren nur hin und zuriick bewegen, wenn man die Anderungen speichert. Eigentlich sollte es aber
auch méglich sein, dass man zu einer vorherigen oder folgenden Seite gelangen kann, ohne zu speichern. Entweder miissen wir den
Table of content jeweils noch um die gesamten Kapitel des questionnaires erweitern, oder wir miissen das mit den buttons I6sen. Mit
go back without saving kommt man ja einfach auf die Ubersichtsseite, was nicht immer gewiinscht ist.

History

#1 - 18 Oct 2016 10:31 - Kurt Gerber
- Category set to To Discuss

- Assignee changed from Kurt Gerber to Isabelle Providoli

Kurze Antwort meinerseits: Finde ich keine gute Idee: KISS (Keep It Simple Stupid) Prinzip.

#2 - 31 Oct 2016 11:03 - Nina Lauterburg

Ich bin auch der Meinung, dass wir das Ganze einfach halten sollten. Die Schwierigkeit in der Navigation wurde aber von Godert berichtet und wir
mussten das wohl tatsachlich anschauen. Werden solche issues, die auf to be discussed gesetzt werden, eigentlich auch in den IT meetings mit
Isabelle diskutiert? Oder wer behalt da den Uberblick, was noch alles diskutiert werden sollte?

#3 - 07 Feb 2017 09:42 - Renate Fleiner

Gemass Besprechung mit Kurt und Isabelle ist das Navigieren im Questionnaire mit der aktuellen Speicherfunktion sicherer d.h. das Risiko
eingegebene Daten zu verlieren ist gering. Falls nétig gibt es immer noch die Méglichkeit, den Button 'Go back without saving' ganz oben zu klicken,
um nicht speichern zu missen. Diesen Button kénnte man allenfalls bei Bedarf in Zukunft etwas prominenter machen doch zurzeit scheint es keinen
Bedarf zu geben.

#4 - 07 Feb 2017 10:07 - Kurt Gerber

- Status changed from New to Rejected
